@charset "UTF-8";


@media screen and (min-width: 1024px) {
ul.numList1 {
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 0 0 0 50px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  list-style: decimal outside;
  position: relative; }

  ul.numList1 li {
    display: list-item;
    padding: 0px; }

.under1 {text-decoration: underline wavy;}

.bold {font-weight: bold;}

.line {padding-left: 1em;}
}


@media(max-width:767.9px){
  ul.numList1 {
  width: 100%;
  height: auto;
  margin: 0 auto 20px;
  padding: 0 0 0 20px;
  font-size: 13px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  list-style: decimal outside;
  position: relative; }

  ul.numList1 li {
    display: list-item;
    padding: 0px; }

.under1 {
text-decoration: underline wavy;
}

.bold {
font-weight: bold;
}

.line {
padding-left: 0 !important;
}

}
    